/*-------------------------------------------------------------------
 Sass for www.selectorgroup.com
    Author: Peter Asquith
*/
/*-------------------------------------------------------------------
 Primary Styles
    Author: Peter Asquith
*/
body,
nav,
header,
footer,
section,
ol,
ul {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ol,
ul {
  list-style-position: outside;
  list-style-type: square;
  margin-left: 1.25em;
}

li {
  margin-bottom: 0.25em;
}

body {
  height: 100.1%;
  color: #666;
  font-family: "LisztFYBk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

blockquote {
  color: #2f3a2f;
  font-style: italic;
}

a:hover,
a:active {
  outline: none;
}

a,
a:active,
a:visited {
  color: #5e9526;
  text-decoration: none;
}

a:hover {
  color: #222;
  text-decoration: underline;
}

h1 {
  font-family: "LisztFYLt", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}

h2,
h3 {
  font-family: "LisztFYBk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}

h1 {
  font-size: 1.7em;
  font-weight: normal;
  text-transform: none;
  color: #666;
  line-height: 1.2;
  padding-bottom: 1em;
  margin-bottom: 0;
}

h2 {
  font-size: 1.2em;
  color: #222;
  line-height: 1.5;
  margin-top: 2em;
  margin-bottom: 0.5em;
}

.h2-nav-target {
  padding-top: 6em;
  margin-top: -5em;
}

h3 {
  font-size: 1em;
  color: #2f3a2f;
  margin-top: 2em;
  margin-bottom: 0.25em;
}

h2 + h3 {
  margin-top: 0.5em;
}

p {
  margin-top: 0.25em;
  margin-bottom: 1em;
}

body#home header#headertitle h1 {
  display: none;
}

header#headertitle {
  float: left;
  top: 3em;
  left: 0;
  width: 224px;
  height: 400px;
  padding-right: 24px;
  padding-left: 24px;
  text-align: center;
}

header#headertitle img,
header#headertitle #selectorlogomotion_hype_container {
  margin-right: auto;
  margin-left: auto;
  border: none;
}

header#headertitle #selectorlogomotion_hype_container {
  margin: 72px auto 0;
  position: relative;
  width: 160px;
  height: 400px;
  overflow: hidden;
}

/* navigation starts */
nav {
  z-index: 10;
  width: 100%;
  text-transform: lowercase;
  position: fixed;
  border-bottom: 1px solid rgba(47, 58, 47, 0.1);
}

nav ol {
  list-style-type: none;
}

nav ol li {
  display: inline;
  padding-right: 0.5em;
  padding-left: 0.5em;
  font-family: "LisztFYBk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 3;
}

nav ol li a,
nav ol li a:visited {
  text-decoration: none;
  color: #fff;
}

nav ol li a:hover {
  text-decoration: underline;
  color: #fff;
}

nav ol li a.live {
  color: #f90;
  text-decoration: underline;
}

body#home nav ol li.home a,
body#how nav ol li.how a,
body#why nav ol li.why a,
body#solutions nav ol li.solutions a,
body#products nav ol li.products a,
body#selectorproducts nav ol li.products a,
body#skillcheckproducts nav ol li.products a,
body#accountestsproducts nav ol li.products a,
body#accountestsproductshead nav ol li.products a,
body#tandc nav ol li.products a,
body#researchdatacollection nav ol li.products a,
body#refunds nav ol li.products a,
body#casestudies nav ol li.casestudies a,
body#about nav ol li.about a,
body#contact nav ol li.contact a {
  color: #f90;
  text-decoration: none;
}

section#signin {
  text-align: right;
  padding-right: 1em;
  background: #fefefe;
}

section#signin a {
  color: #f60;
}

section#signin a:hover {
  color: #f60;
  text-decoration: underline;
}

section#signin ol {
  font-size: 1em;
  padding-top: 0.1em;
  height: 2.9em;
}

section#menu-block {
  background: #2f3a2f;
}

section#menu-block ol {
  padding-top: 0;
  padding-bottom: 0;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  font-family: "LisztFY", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1;
  text-align: center;
}

section#subnav {
  position: absolute;
  top: 480px;
  padding-left: 135px;
  width: 224px;
  font-family: "LisztFYBk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 1.2em;
  text-align: right;
}

section#subnav ol {
  list-style-type: none;
  padding-right: 12px;
}

section#subnav ol li {
  line-height: 2;
  border-bottom: 1px solid #ccc;
}

section#subnav ol li:last-child,
section#subnav ol li.last {
  border-bottom: none;
}

/* navigation ends */
#container {
  width: 1047px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 24px;
  padding-bottom: 32px;
  /* PSA not sure why 32px precisely - could this be replaced by 2em? */
  overflow: hidden;
  background: transparent;
  /* #fff; */
}

#lede {
  float: left;
  top: 0.8em;
  width: 450px;
  height: auto;
  min-height: 480px;
  margin-top: 130px;
  margin-bottom: 5em;
  padding-left: 24px;
  padding-right: 24px;
  /* border-right: 1px dotted #aaa; */
}

#lede h1,
#lede h1.entry-title a {
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 0.67em;
  color: #222;
}

#lede p.image {
  text-align: center;
}

#lede p.pictorial {
  background-color: transparent;
  background-image: url("/images/intro.jpg");
  background-position: bottom center;
  background-repeat: no-repeat;
  /*background-size: 363px;
    padding-bottom: 240px;
    */
  background-size: 320px;
  padding-bottom: 310px;
}

#solutions #lede p.pictorial {
  background-color: transparent;
  background-image: url("/images/bubbletrain.jpg");
  background-position: bottom center;
  background-repeat: no-repeat;
  /*background-size: 363px;
  padding-bottom: 240px;
  */
  background-size: 320px;
  padding-bottom: 310px;
}

#casestudies h1.pictorial {
  background-color: transparent;
  background-image: url("/images/bubblegrads.jpg");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 320px;
  padding-bottom: 310px;
}

#lede em {
  color: #5e9526;
  font-style: normal;
}

#lede ul {
  margin-bottom: 2em;
}

#lede ol#faqlist {
  list-style-type: square;
  list-style-position: outside;
  margin-bottom: 2em;
  /*  margin-left: 0;
    padding-left: 0;
    */
}

#lede ol#faqlist li {
  margin-bottom: 0.5em;
}

#lede article h1 {
  font-size: 1.2em;
}

#lede article {
  border-bottom: 1px solid #ccc;
  margin-bottom: 2em;
}

#lede .vcard {
  /* margin-left: 1em;*/
}

#lede strong {
  font-weight: bold;
}

#lede label {
  display: block;
  float: left;
  width: 8em;
  margin-top: 0.5em;
  margin-right: 1em;
  text-align: right;
}

#lede label:after {
  content: ': ';
}

#lede p.formbutton {
  margin-left: 9em;
}

#lede h2 input[type="checkbox"] {
  margin-right: 0.5em;
}

#lede h2 label {
  float: none;
  display: inline;
  margin-left: 0;
}

#lede label {
  padding-top: 0.6em;
  margin-top: 0;
}

#lede .tablewidth label:after {
  content: "";
}

#lede table td {
  padding: 0.2em 0.5em 0.2em 0.5em;
}

#lede fieldset {
  border: none;
  width: 30em;
  background-color: #f5faf6;
  padding-top: 1em;
  padding-bottom: 2em;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}

#lede legend {
  margin-left: 0;
  font-size: 1.2em;
  padding-top: 1.5em;
  color: #222;
}

aside#announcement {
  color: #444;
  font-size: 0.8em;
  background: #fff url(/images/monopinstripes.png) repeat left;
  margin-bottom: 2em;
  padding: 0 0.5em 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #800080;
}

aside#announcement h1 {
  font-size: 1.6em;
}

aside#announcement p {
  font-weight: 500;
}

#links > * {
  margin-top: 0;
  margin-bottom: 2em;
  width: 203px;
}

#links {
  z-index: 0;
  float: right;
  width: 229px;
  height: auto;
  margin-top: 138px;
  padding-right: 12px;
  padding-left: 12px;
  font-size: 0.9em;
  /*
#callout {
color: #43A036;
margin-top: 1em;
width: 176px;
font-style: italic;
font-weight: normal;
font-family: "MuseoSlab500Italic", "Lucida Grande", Georgia, serif;
font-size: 1.2em;
line-height: 1.4;
}
*/
}

#links h1 {
  font-size: 1.2em;
  font-weight: bold;
  font-family: "LisztFY", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 0;
  padding-bottom: 0.5em;
}

#links #seasonsgreetings {
  padding: 0 12px 0.5em;
  border-left: 1px solid #2f3a2f;
}

#links #seasonsgreetings h1 {
  color: #990000;
}

#links #seasonsgreetings p {
  color: #66a150;
}

#links #callnow {
  padding: 0 12px 0.5em;
  background: #fff;
  border-left: 1px solid #2f3a2f;
}

#links #mc_embed_signup {
  padding: 0 12px 0.5em;
  background: #fff;
  border-left: 1px solid #2f3a2f;
}

#links #mc_embed_signup input[type="email"] {
  margin-bottom: 0;
}

#links #mc_embed_signup .mc-field-group {
  margin-top: 0.5em;
  margin-bottom: 0;
}

#links #mc_embed_signup .mc-submit {
  margin-top: 1em;
}

#links #overlays {
  padding: 0 12px 0.5em;
  background: #fff;
  border-left: 1px solid #2f3a2f;
}

#links #sidemenu {
  width: 229px;
  height: auto;
  overflow: hidden;
  padding-top: 0;
}

#links #sidemenu h1 {
  color: #444;
  font-family: "LisztFY", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.9em;
  text-transform: none;
  margin-bottom: 1em;
}

#links #sidemenu h1:after {
  content: ':';
}

#links #sidemenu h1, #links #sidemenu nocontent {
  margin-top: 1.5em;
}

#links #sidemenu h1.nocontent:after {
  content: '';
}

#links #sidemenu ol {
  list-style-type: none;
  margin-left: 0;
}

#links #sidemenu ol li {
  font-family: "LisztFY", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 0.9em;
  line-height: 2;
  margin-bottom: 6px;
  text-transform: uppercase;
}

#links #sidemenu ol li:last-child,
#links #sidemenu ol li.last {
  border-bottom: none;
}

#links #sidemenu ol li a,
#links #sidemenu ol li a:active {
  text-decoration: none;
  display: block;
  padding: 0 12px 0;
  height: 24px;
  width: 205px;
  color: #222;
  border-left: 1px solid #2f3a2f;
}

#links #sidemenu ol li a:hover {
  background: transparent url(/images/hoverborder.png) top left no-repeat;
  text-decoration: none;
}

#links #sidemenu ol li a.live {
  background: transparent url(/images/activeborder.png) top left no-repeat;
  border-left: 3px solid #f90;
}

#links #sidemenu ol.accountests-basic-double-entry-accounting li.accountests-basic-double-entry-accounting a,
#links #sidemenu ol.accountests-bookkeeping li.accountests-bookkeeping a,
#links #sidemenu ol.accountests-chartered-accountant li.accountests-chartered-accountant a,
#links #sidemenu ol.accountests-chartered-accountant-corporate li.accountests-chartered-accountant-corporate a,
#links #sidemenu ol.accountests-part-and-non-qualified-accountant li.accountests-part-and-non-qualified-accountant a,
#links #sidemenu ol.accountests-part-and-non-qualified-accountant-corporate li.accountests-part-and-non-qualified-accountant-corporate a,
#links #sidemenu ol.accountests-audit-senior-audit-manager li.accountests-audit-senior-audit-manager a,
#links #sidemenu ol.accountests-management-accountant li.accountests-management-accountant a,
#links #sidemenu ol.accountests-cost-accountant li.accountests-cost-accountant a,
#links #sidemenu ol.accountests-public-sector-accountant li.accountests-public-sector-accountant a,
#links #sidemenu ol.skillcheck-accounting li.skillcheck-accounting a,
#links #sidemenu ol.skillcheck-banking li.skillcheck-banking a,
#links #sidemenu ol.skillcheck-clerical li.skillcheck-clerical a,
#links #sidemenu ol.skillcheck-contact-centre li.skillcheck-contact-centre a,
#links #sidemenu ol.skillcheck-digital-literacy li.skillcheck-digital-literacy a,
#links #sidemenu ol.skillcheck-food-services li.skillcheck-food-services a,
#links #sidemenu ol.skillcheck-human-resources li.skillcheck-human-resources a,
#links #sidemenu ol.skillcheck-industrial li.skillcheck-industrial a,
#links #sidemenu ol.skillcheck-legal li.skillcheck-legal a,
#links #sidemenu ol.skillcheck-medical li.skillcheck-medical a,
#links #sidemenu ol.skillcheck-retail li.skillcheck-retail a,
#links #sidemenu ol.skillcheck-software li.skillcheck-software a,
#links #sidemenu ol.selector-skillcheck li.selector-skillcheck a,
#links #sidemenu ol.selector-skillcheck-catalog li.selector-skillcheck-catalog a,
#links #sidemenu ol.selector-professional li.selector-professional a,
#links #sidemenu ol.selector-insight li.selector-insight a,
#links #sidemenu ol.selector-insight-interview li.selector-insight-interview a,
#links #sidemenu ol.selector-stress-reactions li.selector-stress-reactions a,
#links #sidemenu ol.selector-graduate li.selector-graduate a,
#links #sidemenu ol.selector-retail li.selector-retail a,
#links #sidemenu ol.selector-gateway li.selector-gateway a,
#links #sidemenu ol.selector-careerstep li.selector-careerstep a,
#links #sidemenu ol.selector-contact li.selector-contact a,
#links #sidemenu ol.sam li.sam a,
#links #sidemenu ol.sample-reports li.sample-reports a,
#links #sidemenu ol.recruiters li.recruiters a,
#links #sidemenu ol.consultants li.consultants a,
#links #sidemenu ol.employers li.employers a,
#links #sidemenu ol.hr-professionals li.hr-professionals a,
#links #sidemenu ol.managers li.managers a,
#links #sidemenu ol.individuals li.individuals a,
#links #sidemenu ol.franchises li.franchises a {
  background: transparent url(/images/activeborder.png) top left no-repeat;
  border-left: 1px solid #f90;
}

#links #sidemenu ol.selector-contact li.selector-contact a {
  background: transparent url(/images/activebordernew.png) top left no-repeat;
  border-left: 1px solid #763f98;
}

#links #sidemenu ol li a.live:hover {
  background: transparent url(/images/hoverborder.png) top left no-repeat;
  border-left: 3px solid #f90;
}

#links #links #sidemenu ol li {
  font-size: 0.7em;
}

#links .fixed-sidemenu {
  position: fixed;
}

#links #groups {
  width: 229px;
  height: auto;
  overflow: hidden;
  padding-top: 1em;
}

#links #groups h1 {
  color: #222;
  font-style: italic;
  font-size: 1.2em;
}

#links #groups ul {
  list-style-type: none;
  margin-left: 0;
}

#links #groups ul li {
  font-family: "LisztFY", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 1.2em;
  line-height: 2;
  display: block;
  height: 42px;
  width: 253px;
}

#links #groups ul li a,
#links #groups ul li a:active {
  display: block;
  padding-top: 4px;
  padding-left: 12px;
  padding-right: 12px;
  height: 32px;
  width: 205px;
  text-decoration: none;
  color: #444;
  background: #b3bf8f url(/images/monopinstripesarrow.png) top right no-repeat;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

#links #groups ul li a:hover {
  color: #888;
  background-color: #cbd8a2;
  text-decoration: none;
}

#links #groups ul li a.live {
  color: #f90;
  background-color: #f90;
}

#links #whitepapers {
  width: 160px;
  padding-left: 12px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  background: #eee url(/images/monopinstripes.png) top left repeat;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

#links #whitepapers a,
#links #whitepapers a:active {
  text-decoration: none;
  color: #5e9526;
  font-weight: bold;
}

#links #whitepapers a:hover {
  text-decoration: underline;
  color: #5e9526;
  font-weight: bold;
}

#links #headlines {
  width: 160px;
  padding-top: 1em;
  padding-bottom: 1em;
  background: #eee url(/images/monopinstripes.png) top left repeat;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid #ddd;
}

#links #headlines h1 {
  font-weight: normal;
  font-size: 1.2em;
  padding-left: 12px;
}

#links #headlines h1:after {
  content: ':';
}

#links #headlines ol {
  list-style-type: none;
  font-size: 1.1em;
  padding-right: 12px;
  padding-left: 0;
}

#links #headlines ol li h1 {
  float: none;
  font-size: 1em;
  font-weight: normal;
  margin-top: 1em;
  margin-bottom: 0.5em;
  padding-left: 0;
  color: #222;
  font-family: "LisztFY", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#links #headlines ol li h1:after {
  content: '';
}

#links #headlines article p {
  font-size: 0.825em;
  line-height: 1.4;
  padding-left: 0;
}

#links #headlines ol li a,
#links #headlines ol li a:active {
  text-decoration: none;
  color: #5e9526;
  font-weight: bold;
}

#links #headlines ol li a:hover {
  text-decoration: underline;
  color: #5e9526;
  font-weight: bold;
}

#links #offsitelinks {
  margin-top: 12px;
}

#links #offsitelinks a#sflink {
  display: block;
  height: 36px;
  width: 230px;
  background: transparent url(/images/sfarrow.jpg) top left no-repeat;
}

#links #offsitelinks a#sflink:hover {
  display: block;
  height: 36px;
  width: 230px;
  background: transparent url(/images/sfarrowlive.jpg) top left no-repeat;
}

#links #offsitelinks a#sflink span {
  display: none;
}

footer {
  float: none;
  clear: both;
  width: 450px;
  font-size: 16px;
  background: #fff;
  padding-right: 325px;
  padding-left: 272px;
  margin-left: 24px;
}

footer p.bio {
  text-align: left;
  padding-top: 0.5em;
  margin-bottom: 3em;
  font-family: "LisztFYBk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 0.8em;
  color: #444;
}

footer p.tagline {
  height: 36px;
  text-align: right;
  background: transparent url(/images/mbpd.png) top right no-repeat;
  padding-bottom: 0.5em;
}

footer p.tagline span {
  display: none;
  margin-left: -9999px;
}

footer small.copyright {
  display: block;
  width: 450px;
  text-align: center;
  font-size: 0.7em;
}

.titlewidth {
  display: block;
  width: 26em;
}

.callout {
  margin-left: 2em;
  margin-right: 2em;
  font-style: italic;
}

.callout span.attrib {
  font-style: normal;
  font-size: 80%;
  font-weight: 600;
  float: right;
}

.warning {
  font-weight: normal;
  color: #fff;
  background-color: #800080;
  text-align: center;
  padding: 1em 0.5em 1em 0.5em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.warning a,
.warning a:visited {
  color: #e96a00;
}

.info {
  background-color: #EFEFEF;
  padding: 0.5em;
  margin-bottom: 1em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.info strong {
  font-family: "LisztFYBlk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
}

.note {
  font-size: 0.825em;
  font-style: italic;
}

.tel {
  font-weight: 700;
  color: #5e9526;
}

.published {
  font-size: 1.3em;
  font-family: "LisztFY", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}

.bodyImg {
  text-align: center;
}

.transparent {
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.accountestslogolong {
  max-width: 400px;
}

.SSRExample img {
  width: 100%;
}

#SSRAnxietyExample {
  background-image: url("/images/SSRAnxietyExample.png");
}

#SSRAnxietyExample:hover {
  background-image: url("/images/SSRAnxietyExampleHover.png");
}

button,
input[type="text"],
input[type="password"],
input[type="email"],
select {
  line-height: 2;
  font-size: 1em;
  padding-right: 0.5em;
  padding-left: 0.5em;
  margin-bottom: 0.25em;
  height: 2em;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  /*padding: 0.5em 1em 0.5em 1em;*/
  /*color: #fff;*/
  /*background-color: #763f98;*/
  /*font-size: 1em;*/
  /*border-radius: 2px;*/
  display: block;
  font-size: 1em;
  text-align: center;
  color: #fff;
  height: 36px;
  width: 144px;
  padding-top: 2px;
  border: none;
  background-color: #2f3a2f;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  -webkit-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.5);
}

button,
input[type="text"],
input[type="password"],
input[type="email"],
select {
  line-height: 2;
  font-size: 1em;
  padding-right: 0.5em;
  padding-left: 0.5em;
}

button {
  font-size: 1em;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  /*padding: 0.5em 1em 0.5em 1em;*/
  /*color: #fff;*/
  /*background-color: #763f98;*/
  /*font-size: 1em;*/
  /*border-radius: 2px;*/
  display: block;
  font-size: 1em;
  text-align: center;
  color: #fff;
  height: 36px;
  width: 144px;
  padding-top: 2px;
  border: none;
  background-color: #2F3A2F;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  -webkit-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.5);
}

textarea {
  font-size: 1em;
}

.hi {
  background-color: #f5faf6;
}

.vis {
  display: none;
}

.nav-correction {
  display: block;
  margin-top: -3em;
  margin-bottom: 6em;
}

#links #callnow h1 {
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  margin-left: -4px;
  margin-right: -4px;
}

aside.covid19 h1 {
  background: transparent url(/images/COVID19BG.png) top left repeat-x;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  margin-left: -4px;
  margin-right: -4px;
}

aside.covid19 h1 {
  font-weight: 600;
  padding-bottom: 0;
}

aside#announcement.covid19 {
  border: none;
  padding-bottom: 1em;
}

/**********************************************************************/
/* microformats */
.org {
  visibility: hidden;
  line-height: 0;
}

.geo {
  margin-top: 2em;
  visibility: hidden;
}

.geo:before {
  content: "(";
}

.geo:after {
  content: ")";
}

.adr,
.email,
.tel {
  margin-bottom: 1em;
}

.tel span:after {
  content: ": ";
}

pre {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rebeccapurple;
  color: white;
}

/* Google */
#map {
  display: block;
  border: 2px solid #3d8e33;
  width: 224px;
  height: 224px;
}

/* Misc classes */
aside.thawte {
  display: block;
  margin: 5em auto 0;
  height: 108px;
  width: 108px;
  background-image: url("/images/thawte_bg.png");
}

aside.thawte img {
  margin-left: 24px;
  margin-top: 24px;
}

/* --- Practice Questionnaire ----- */
#lede .practiseQuestionnaire ul {
  list-style-type: none;
}

#lede .practiseQuestionnaire label {
  clear: both;
  margin-left: 2em;
  width: 80%;
  text-align: left;
  margin-top: 0.25em;
}

#lede .practiseQuestionnaire label > input {
  display: block;
  float: left;
  margin-top: 0.5em;
  margin-bottom: 1em;
}

#lede .practiseQuestionnaire label:after {
  content: none;
}

#lede .practiseQuestionnaire input {
  margin-right: 1em;
  text-align: right;
  vertical-align: middle;
}

#lede .practiseQuestionnaire button,
#lede .practiseQuestionnaire input[type="button"],
#lede .practiseQuestionnaire input[type="reset"],
#lede .practiseQuestionnaire input[type="submit"] {
  text-align: center;
  margin-top: 2px;
}

#lede .practiseQuestionnaire .qtext {
  margin-bottom: 1em;
}

#lede .practiseQuestionnaire .qtext em {
  font-style: italic;
  color: inherit;
}

#lede .practiseQuestionnaire .question {
  margin-bottom: 3em;
}

#lede .practiseQuestionnaire li.hilite {
  background: #fff8ed;
}

#lede .practiseQuestionnaire .correctAnswer {
  font-weight: bold;
  color: darkgreen;
  background-color: yellow;
}

#lede .practiseQuestionnaire .disabled {
  color: #aaa;
  cursor: default;
}

.anchor-link {
  display: none;
  text-align: center;
  padding: 0.5em 16px 0 16px;
  color: white;
  font-family: "LisztFYBk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #66a150;
  border: 2px solid #5e9526;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  text-decoration: none;
  margin: 3px;
  float: right;
  height: 36px;
}

.anchor-link:hover {
  color: #66a150;
  background-color: white;
}

.anchor-link:visited {
  color: white;
  background: #66a150;
}

#mobile-nav {
  display: none;
}

.testimonial-person {
  display: block;
  margin-top: 1em;
  color: #666;
  font-size: 0.875em;
  line-height: 1.3;
  font-style: normal;
}

.postdate {
  font-size: 0.7em;
  margin-top: -3.5em;
  margin-bottom: 2.5em;
  font-weight: 600;
}

/*--------------------------------------------------------------------*/
/* Reponsiveness handling - split into width-related Sass files       */
@media screen and (max-device-width: 480px) {
  /* html {
-webkit-text-size-adjust: none;
-ms-text-size-adjust: none;
}
*/
}

@media only screen and (max-width: 960px) {
  #lede h1 {
    margin-bottom: 0;
  }
  #lede h2 {
    margin-top: 0;
  }
  nav {
    position: inherit;
    border-bottom: none;
    width: 100%;
  }
  nav section#menu-block {
    position: absolute;
    top: 3em;
    right: 0;
  }
  nav section#signin {
    width: 100%;
    text-align: right;
  }
  #container {
    max-width: 720px;
  }
  footer {
    clear: both;
    width: 450px;
    padding: 0 0 0 0;
    margin: 2em auto 0 auto;
  }
  footer .bio {
    width: 450px;
    font-size: 0.8em;
  }
  #lede,
#links {
    float: none;
    margin-top: 5em;
    width: 450px;
    margin: 0 auto 0 auto;
    height: auto;
  }
  #links #sidemenu {
    width: 450px;
  }
  #links #sidemenu ol li a,
#links #sidemenu ol li a:active {
    border: none;
    width: 450px;
    text-align: center;
    padding: 0 0 0 0;
    border-left: none;
    background: #efefef;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #links #sidemenu ol li a:hover {
    background: #eaeaea;
    text-decoration: none;
  }
  #links #sidemenu ol li a.live {
    background: lightyellow;
    border-left: none;
  }
  #links #sidemenu ol.accountests-basic-double-entry-accounting li.accountests-basic-double-entry-accounting a,
#links #sidemenu ol.accountests-bookkeeping li.accountests-bookkeeping a,
#links #sidemenu ol.accountests-chartered-accountant li.accountests-chartered-accountant a,
#links #sidemenu ol.accountests-cost-accountant li.accountests-cost-accountant a,
#links #sidemenu ol.accountests-management-accountant li.accountests-management-accountant a,
#links #sidemenu ol.accountests-part-and-non-qualified-accountant li.accountests-part-and-non-qualified-accountant a,
#links #sidemenu ol.accountests-public-sector-accountant li.accountests-public-sector-accountant a,
#links #sidemenu ol.skillcheck-accounting li.skillcheck-accounting a,
#links #sidemenu ol.skillcheck-banking li.skillcheck-banking a,
#links #sidemenu ol.skillcheck-clerical li.skillcheck-clerical a,
#links #sidemenu ol.skillcheck-contact-centre li.skillcheck-contact-centre a,
#links #sidemenu ol.skillcheck-digital-literacy li.skillcheck-digital-literacy a,
#links #sidemenu ol.skillcheck-food-services li.skillcheck-food-services a,
#links #sidemenu ol.skillcheck-human-resources li.skillcheck-human-resources a,
#links #sidemenu ol.skillcheck-industrial li.skillcheck-industrial a,
#links #sidemenu ol.skillcheck-legal li.skillcheck-legal a,
#links #sidemenu ol.skillcheck-medical li.skillcheck-medical a,
#links #sidemenu ol.skillcheck-retail li.skillcheck-retail a,
#links #sidemenu ol.skillcheck-software li.skillcheck-software a,
#links #sidemenu ol.selector-professional li.selector-professional a,
#links #sidemenu ol.selector-insight li.selector-insight a,
#links #sidemenu ol.selector-insight-interview li.selector-insight-interview a,
#links #sidemenu ol.selector-resilience li.selector-resilience a,
#links #sidemenu ol.selector-graduate li.selector-graduate a,
#links #sidemenu ol.selector-retail li.selector-retail a,
#links #sidemenu ol.selector-careerstep li.selector-careerstep a,
#links #sidemenu ol.sam li.sam a,
#links #sidemenu ol.sample-reports li.sample-reports a,
#links #sidemenu ol.recruiters li.recruiters a,
#links #sidemenu ol.consultants li.consultants a,
#links #sidemenu ol.employers li.employers a,
#links #sidemenu ol.hr-professionals li.hr-professionals a,
#links #sidemenu ol.managers li.managers a,
#links #sidemenu ol.individuals li.individuals a,
#links #sidemenu ol.franchises li.franchises a {
    background: lightyellow;
    border-left: none;
  }
  #links #sidemenu ol li a.live:hover {
    background: #eaeaea;
    background-image: none;
    border-left: none;
    color: #f90;
  }
  header#headertitle {
    margin: 3em auto 2em auto;
    height: 64px;
    float: none;
    clear: both;
  }
  header#headertitle h1 {
    display: block;
    margin: 0 0 0 0;
    width: auto;
    height: 64px;
  }
  header#headertitle h1 a {
    display: block;
    margin: 0 auto 0 auto;
    width: 64px;
    height: 64px;
    background: transparent url(/images/SelectorLogo64x64.png) top center no-repeat;
  }
  header#headertitle img {
    display: none;
  }
  header#headertitle #selectorlogomotion_hype_container {
    display: none;
  }
  #signin {
    text-align: center;
    padding-right: 0;
    padding-left: 0;
  }
  #overlays,
#callnow {
    display: none;
  }
  #callnow {
    /* Temporary for COVID-19 */
    display: block;
    width: inherit;
    border-right: 1px solid #2f3a2f;
    border-bottom: 1px solid #2f3a2f;
  }
  #sidemenu {
    max-width: 450px;
    width: 100%;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
  }
  #sidemenu ol {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
  }
  #sidemenu ol li {
    width: 100%;
    background: transparent;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: lightyellow;
  }
  #sidemenu ol li a,
#sidemenu ol li a:active {
    display: block;
    width: auto;
    padding-right: 0;
    padding-left: 1em;
    text-align: left;
    border: none;
    background: none;
  }
  #sidemenu ol li a:hover {
    background: none;
  }
  small.copyright {
    width: inherit;
    text-align: center;
    padding-left: 0;
  }
  section#menu-block {
    background-color: transparent;
  }
  section#menu-block ol.simple-toggle {
    display: none;
  }
  .anchor-link, #mobile-nav {
    display: block;
  }
  section#menu-block ol.open {
    display: block;
    background: #2f3a2f;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 6em;
    top: 3.1em;
    width: 250%;
    max-width: 640px;
    height: auto;
    z-index: 500;
    border: 2px solid #5e9526;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  section#menu-block ol.open li {
    margin: 0;
    padding: 0;
    padding-right: 2px;
    padding-left: 2px;
  }
  section#menu-block ol.open li {
    display: block;
    list-style: none;
    text-align: center;
  }
  section#menu-block ol.open li a {
    display: block;
    padding-top: 1em;
    padding-bottom: 0.5em;
    background-color: transparent;
    border-bottom: 1px solid #ccc;
    text-decoration: none;
  }
  section#menu-block ol.open li.last a {
    border-bottom: none;
  }
  section#menu-block ol.open li a:hover {
    background-color: #ccc;
    color: #333;
  }
}

@media (min-width: 0) and (max-width: 960px) {
  header,
#lede,
#links {
    float: none;
    clear: both;
  }
}

@media (max-width: 720px) {
  #container {
    max-width: 360px;
  }
  #lede,
#links {
    margin-top: 1em;
    width: 360px;
    margin: 0 auto 0 auto;
  }
  #links #sidemenu ol li a,
#links #sidemenu ol li a:active {
    width: 360px;
  }
  footer {
    padding: 0 0 0 0;
    max-width: 360px;
    margin: 2em auto 0 auto;
  }
  footer p.bio {
    width: 360px;
  }
}

@media (max-width: 320px) {
  header#headertitle {
    width: 224px;
    height: 64px;
  }
  header#headertitle h1 {
    display: block;
  }
  header#headertitle #selectorlogomotion_hype_container {
    display: none;
  }
  #container {
    max-width: 320px;
  }
  footer {
    float: none;
    margin-top: 5em;
    max-width: 288px;
    padding: 0 0 0 0;
    margin: 2em auto 0 auto;
    height: auto;
  }
  footer p.bio {
    max-width: 288px;
  }
  #lede,
#links {
    max-width: 288px;
    margin: 1em auto 0 auto;
  }
  #links #sidemenu {
    width: 288px;
  }
  #links #sidemenu ol li a,
#links #sidemenu ol li a:active {
    width: 288px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  section#signin {
    width: auto;
    font-size: 0.75em;
  }
  #lede label {
    text-align: left;
  }
  #lede input[type="text"],
#lede input[type="password"] {
    margin-left: 2em;
  }
  #lede p.formbutton {
    margin-left: 1.25em;
  }
}

/* for high resolution display */
@media only screen and (max-width: 960px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 960px) and (-o-min-device-pixel-ratio: 2/1), only screen and (max-width: 960px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 960px) and (min-device-pixel-ratio: 2) {
  header#headertitle h1 a {
    background: transparent url("/images/SelectorLogo64x64@2x.png") top center no-repeat;
    background-size: 64px 64px;
  }
}

@media only screen and (max-width: 960px) and (min--moz-device-pixel-ratio: 3), only screen and (max-width: 960px) and (-o-min-device-pixel-ratio: 3/1), only screen and (max-width: 960px) and (-webkit-min-device-pixel-ratio: 3), only screen and (max-width: 960px) and (min-device-pixel-ratio: 3) {
  header#headertitle h1 a {
    background: transparent url("/images/SelectorLogo64x64@3x.png") top center no-repeat;
    background-size: 64px 64px;
  }
}

@media print {
  * {
    background: transparent !important;
    color: #444 !important;
    text-shadow: none !important;
  }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a:after {
    content: " (" attr(href) ")";
  }
  abbr:after {
    content: " (" attr(title) ")";
  }
  .ir a:after {
    content: "";
  }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr, img {
    page-break-inside: avoid;
  }
  @page {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}

#accountestsproductshead #links ol li,
#accountestsproducts #links ol li {
  font-size: 0.725em;
}
